@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Open+Sans:400,500,700&display=swap&subset=cyrillic,cyrillic-ext);
.container {
  max-width: 1118px;
  padding: 0 15px;
  margin: auto;
}
.header {
  font-size: 14px;
}
.header-logo {
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header-top {
  background-color: #fff;
  position: relative;
  z-index: 4;
  color: #b5b5b5;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.03), 0 2px 6px rgba(0, 0, 0, 0.03),
    0 10px 20px rgba(0, 0, 0, 0.03);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.03), 0 2px 6px rgba(0, 0, 0, 0.03),
    0 10px 20px rgba(0, 0, 0, 0.03);
}
.header-top-wrapper {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header-top-wrapper,
.tell-us {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tell-us {
  padding: 10px 0;
  color: #413c48;
  line-height: 17px;
}
.tell-us__phone {
  padding-right: 25px;
  position: relative;
}
.tell-us__phone:after {
  content: '';
  position: absolute;
  right: 12.5px;
  width: 1px;
  height: 17px;
  background-color: hsla(0, 0%, 71%, 0.2);
}
.tell-us__mail,
.tell-us__phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.tell-us__mail a,
.tell-us__phone a {
  padding-left: 3px;
}
.tell-us__mail:hover,
.tell-us__phone:hover {
  opacity: 0.7;
}
.div-p {
  width: 50px;
}
.header-main {
  position: relative;
}
.header-main-wrapper {
  padding-top: 10px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  z-index: 5;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header-main-wrapper,
.navigation-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.navigation-list {
  font-weight: 400;
}
.navigation-list__item {
  margin-left: 20px;
  padding-right: 2px;
  font-weight: 500;
  padding-left: 2px;
  line-height: 18px;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
  height: 22px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.navigation-list__item a {
  padding-bottom: 4px;
}
.navigation-list__item:hover {
  border-bottom: 2px solid #413c48;
}
.navigation-list__item-active {
  color: #2948ff;
}
.navigation-list__item-active:hover {
  border-bottom: 2px solid #2948ff;
}
.navigation-list__item-active a:hover {
  color: #2948ff;
}
.navigation-list__item:first-child {
  margin-left: 0;
}
.header-absol-wrapper {
  position: absolute;
  z-index: 1;
  width: 100%;
  background: hsla(0, 0%, 100%, 0.57);
}
.header .glide-slider .container {
  width: 100%;
  margin-top: 0;
  padding-top: 30px;
}
.header .glide-slider .glide__slide {
  background-size: cover !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  height: 768px;
}
.darkness {
  background: -o-radial-gradient(calc(44% - 449px) 370px, circle 0, rgba(0, 0, 0, 0), #fff);
  background: radial-gradient(circle 0 at calc(44% - 449px) 370px, rgba(0, 0, 0, 0), #fff);
  -webkit-animation: colorChange 5s linear infinite alternate;
  animation: colorChange 5s linear infinite alternate;
  width: 100%;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  height: 100%;
  position: absolute;
  z-index: 5;
}
.bulb-bg {
  background-position: 50%;
  position: absolute;
  z-index: 6;
  width: 220px;
  left: calc(44% - 559px);
  top: 0;
  height: 465px;
}
.bulb-anim {
  -webkit-animation: bulb-show 3s ease 1;
  animation: bulb-show 3s ease 1;
  background-image: url(/dist/img/bulb.svg);
}
@-webkit-keyframes bulb-show {
  0% {
    top: -448px;
    background-image: url(/dist/img/bulb-disable.svg);
  }
  80% {
    top: 0;
    background-image: url(/dist/img/bulb-disable.svg);
  }
  to {
    top: 0;
    background-image: url(/dist/img/bulb.svg);
  }
}
@keyframes bulb-show {
  0% {
    top: -448px;
    background-image: url(/dist/img/bulb-disable.svg);
  }
  80% {
    top: 0;
    background-image: url(/dist/img/bulb-disable.svg);
  }
  to {
    top: 0;
    background-image: url(/dist/img/bulb.svg);
  }
}
.greeting {
  color: #fff;
  max-width: 700px;
  margin-left: auto;
  padding-top: 95px;
  padding-bottom: 105px;
}
.greeting__caption {
  padding: 10px;
  font-size: 40px;
  margin-bottom: 16px;
  border-radius: 6px;
}
.greeting__text {
  border-radius: 6px;
  padding: 10px;
  margin-top: 20px;
  font-family: Open Sans;
  font-size: 25px;
  line-height: 30px;
}
.glide-header-arrows {
  position: absolute !important;
  width: 100%;
  bottom: calc(50% - 30px);
}
.glide-slider,
.glide-slider .glide__arrows,
.glide-slider .glide__track {
  position: relative;
}
.glide-slider .glide__arrows .glide__arrow {
  position: absolute;
  bottom: 0;
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
}
.glide-slider .glide__arrows .glide__arrow--right {
  right: 36px;
}
.glide-slider .glide__arrows .glide__arrow--left {
  left: 36px;
}
.glide-slider .glide__arrows .glide__arrow:hover {
  opacity: 0.8;
}
.glide-slider .glide__bullets {
  position: absolute;
  bottom: 36px;
  left: calc(50% - 44px);
}
.glide-slider .glide__bullet {
  width: 16px;
  opacity: 0.3;
  height: 16px;
  cursor: pointer;
  border: none;
  outline: none;
  border-radius: 50%;
  margin-right: 16px;
}
.glide-slider .glide__bullet--active {
  opacity: 0.8;
}
.glide-slider .glide__bullet:last-child {
  margin-right: 0;
}
.ham {
  display: none;
  margin-top: -10px;
  margin-right: -10px;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  -o-transition: transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.hamRotate.active {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.hamRotate180.active {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.line {
  fill: none;
  -webkit-transition: stroke-dasharray 0.4s, stroke-dashoffset 0.4s;
  -o-transition: stroke-dasharray 0.4s, stroke-dashoffset 0.4s;
  transition: stroke-dasharray 0.4s, stroke-dashoffset 0.4s;
  stroke: #413c48;
  stroke-width: 5.5;
  stroke-linecap: round;
}
.ham5 .bottom,
.ham5 .top {
  stroke-dasharray: 40 82;
}
.ham5.active .bottom,
.ham5.active .top {
  stroke-dasharray: 14 82;
  stroke-dashoffset: -72px;
}
.info {
  padding-top: 135px;
  padding-bottom: 80px;
}
.info-caption {
  position: absolute;
  top: -71px;
  font-weight: 500;
  font-size: 32px;
  padding-left: 3px;
  max-width: 512px;
  margin: 0;
}
.info-sub-caption {
  font-size: 16px;
  position: absolute;
  top: -27px;
  left: 5px;
  opacity: 0.5;
}
.distribution-sub-caption {
  font-size: 16px;
  position: absolute;
  opacity: 0.5;
  width: 355px;
  bottom: -34px;
  left: 3px;
}
.info-main-caption {
  text-align: center;
  margin-bottom: 100px;
  color: #413c48;
}
.price {
  margin-top: 50px;
  margin-bottom: 100px;
  max-width: 512px;
  background: #fff;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.03), 0 2px 6px rgba(0, 0, 0, 0.03),
    0 0 24px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.03), 0 2px 6px rgba(0, 0, 0, 0.03),
    0 0 24px rgba(0, 0, 0, 0.05);
  border-radius: 6px;
}
.price-card {
  padding: 26px 45px;
  font-family: Open Sans;
}
.price-card-bottom,
.price-card-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.price-card-top .price-card-item:first-child {
  border-right: 1px solid hsla(0, 0%, 71%, 0.2);
  padding-right: 25px;
  padding-bottom: 25px;
}
.price-card-top .price-card-item:nth-child(2) {
  padding-left: 25px;
  padding-bottom: 25px;
}
.price-card-bottom .price-card-item:first-child {
  padding-right: 25px;
  padding-top: 25px;
  border-top: 1px solid hsla(0, 0%, 71%, 0.2);
  border-right: 1px solid hsla(0, 0%, 71%, 0.2);
}
.price-card-bottom .price-card-item:nth-child(2) {
  padding-left: 25px;
  padding-top: 25px;
  border-top: 1px solid hsla(0, 0%, 71%, 0.2);
}
.price-card-item {
  width: 50%;
  height: 100%;
}
.price-card-item__caption {
  font-weight: 600;
  padding-bottom: 6px;
}
.price-card-item__date {
  color: #c4c4c4;
  padding-bottom: 16px;
}
.price-card-item__value {
  padding-bottom: 16px;
}
.price-card-item__value-text {
  font-weight: 600;
  font-size: 24px;
}
.price-card-item__value-desc {
  font-size: 14px;
}
.price-card-item-difference {
  border-radius: 6px;
  padding: 12px;
  color: #fff;
  position: relative;
}
.price-card-item-difference__date {
  font-size: 10px;
  padding-top: 4px;
}
.price-card-item-difference:after {
  content: '';
  position: absolute;
  right: 15px;
  top: calc(50% - 5px);
  border: 8px solid rgba(0, 0, 0, 0);
  border-top: 10px solid #fff;
}
.price-card-item-difference-down {
  background: -webkit-gradient(linear, left top, right top, from(#56ab2f), to(#a8e063));
  background: -o-linear-gradient(left, #56ab2f 0, #a8e063 100%);
  background: linear-gradient(90deg, #56ab2f, #a8e063);
}
.price-card-item-difference-up {
  background: -webkit-gradient(linear, left top, right top, from(#cb2d3e), to(#ef473a));
  background: -o-linear-gradient(left, #cb2d3e 0, #ef473a 100%);
  background: linear-gradient(90deg, #cb2d3e, #ef473a);
}
.price-card-item-difference-up:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  top: calc(50% - 15px);
}
.price .glide__bullets {
  position: absolute;
  top: -71px;
  right: 0;
}
.price .glide__bullet {
  -webkit-transition: 0.3s ease;
  -o-transition: ease 0.3s;
  transition: 0.3s ease;
  font-family: Open Sans;
  border-radius: 6px;
  border: none;
  padding: 8px 23px;
  background-color: rgba(0, 0, 0, 0);
  outline: rgba(0, 0, 0, 0);
  cursor: pointer;
}
.price .glide__bullet:hover {
  background-color: rgba(65, 60, 72, 0.08);
}
.price .glide__bullet--active {
  color: #fff;
  outline: none;
}
.price .glide__bullet--active,
.price .glide__bullet--active:hover {
  background-color: rgba(65, 60, 72, 0.5);
}
.info-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.distribution {
  margin-top: -25px;
}
.distribution-top {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.distribution-caption,
.distribution-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.distribution-caption {
  line-height: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  font-weight: 500;
  font-size: 32px;
}
.dropbtn {
  background: rgba(65, 60, 72, 0.5);
  font-family: Open Sans;
  font-size: 16px;
  color: #fff;
  padding: 10px 24px;
  width: 250px;
  text-align: left;
  border: none;
  cursor: pointer;
  border-radius: 6px;
  outline: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}
.dropbtn:after {
  content: '';
  position: absolute;
  right: 18px;
  top: calc(50% - 3px);
  border: 8px solid rgba(0, 0, 0, 0);
  border-top-color: #fff;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.dropBtn-active:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  top: calc(50% - 13px);
}
.dropbtn:focus,
.dropbtn:hover {
  background-color: #232324;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  max-height: 400px;
  overflow-x: hidden;
  overflow-y: scroll;
  background-color: #f1f1f1;
  width: 250px;
  -webkit-box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.dropdown-content::-webkit-scrollbar {
  width: 6px;
  height: 1px;
}
.dropdown-content::-webkit-scrollbar-button,
.dropdown-content::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0);
}
.dropdown-content::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0);
}
.dropdown-content::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: #413c48;
  border-radius: 50px;
}
.dropdown-content::-webkit-scrollbar-corner {
  background-color: #999;
}
.dropdown-content::-webkit-resizer {
  background-color: #666;
}
.dropdown-content__region {
  color: #000;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.dropdown-content__region:hover {
  background-color: #ddd;
}
.show {
  display: block;
}
.distribution-bottom {
  margin-top: 37px;
  height: 419px;
  background: #fff;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.03), 0 2px 6px rgba(0, 0, 0, 0.03),
    0 0 24px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.03), 0 2px 6px rgba(0, 0, 0, 0.03),
    0 0 24px rgba(0, 0, 0, 0.05);
  border-radius: 6px;
  width: 512px;
  padding: 0 26px 26px;
  overflow-y: auto;
  font-family: Open Sans;
}
.distribution-bottom::-webkit-scrollbar {
  width: 6px;
  height: 1px;
}
.distribution-bottom::-webkit-scrollbar-button {
  background-color: rgba(0, 0, 0, 0);
}
.distribution-bottom::-webkit-scrollbar-track {
  background-color: #999;
}
.distribution-bottom::-webkit-scrollbar-track-piece {
  background-color: #fff;
}
.distribution-bottom::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: rgba(65, 60, 72, 0.5);
  border-radius: 50px;
}
.distribution-bottom::-webkit-scrollbar-corner {
  background-color: #999;
}
.distribution-bottom::-webkit-resizer {
  background-color: #666;
}
.distribution-card {
  padding: 26px 0;
  border-bottom: 1px solid hsla(0, 0%, 71%, 0.2);
}
.distribution-card__name {
  font-weight: 600;
  padding-bottom: 36px;
}
.distribution-card-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.distribution-card-info-wrap {
  width: 203px;
  padding-right: 40px;
}
.distribution-card__class {
  padding-bottom: 6px;
}
.distribution-card__price-item {
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
}
.distribution-card__price-item-value {
  font-size: 14px;
}
.distribution-card__link {
  padding-left: 3px;
  padding-top: 29px;
  display: block;
  color: #236eff;
}
.distribution-card__link:hover {
  opacity: 0.8;
  color: #236eff;
}
.distribution-card:last-child {
  border-bottom: 0;
}
.footer {
  padding: 10px 0;
  background: #fff;
  -webkit-box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.02);
  box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.02);
}
.footer__copy {
  text-align: center;
  color: #cdcdcd;
  font-family: Open Sans;
  font-size: 14px;
  line-height: 19px;
}
.social-links {
  position: fixed;
  right: 10px;
  top: 110px;
}
.social-links img {
  width: 40px;
  height: 40px;
}
.social-links__item {
  padding-bottom: 10px;
}
.social-links a {
  display: block;
}
.social-links a:hover {
  opacity: 0.8;
}
.login-greeting {
  max-width: 65%;
  padding-right: 20px;
}
.login-greeting .login-caption {
  padding-bottom: 32px;
}
.login-greeting .login-description {
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
}
.login-greeting .login-description__pr {
  padding-bottom: 25px;
}
.form-login-wrapper .form {
  width: 100%;
}
.form-login-wrapper .form__title {
  font-family: Open Sans;
  font-weight: 400;
  font-size: 18px;
}
.form-login-wrapper .form__button {
  width: 197px;
  margin: 12px auto auto;
  outline: none;
  display: block;
}
.change-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: Open Sans;
  font-size: 18px;
  color: rgba(65, 60, 72, 0.5);
  margin-bottom: 47px;
}
.change-form__item {
  line-height: 25px;
  cursor: pointer;
  margin-right: 12px;
  -webkit-transition: 0.2s ease-in;
  -o-transition: ease-in 0.2s;
  transition: 0.2s ease-in;
}
.change-form__item:hover {
  color: #413c48;
}
.change-form__item_active {
  color: #413c48;
  border-bottom: 1.5px solid #413c48;
}
.form-login-wrapper {
  position: relative;
  width: 380px;
  height: 500px;
}
.form-login-wrapper .form-register {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
.form-login-wrapper-front {
  height: 670px;
}
.form-login-wrapper-front .form-login {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.form-login-wrapper-front .form-register {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}
.form-login-wrapper .form-login,
.form-login-wrapper .form-register {
  position: absolute;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.alert-danger {
  margin: 20px;
  padding: 5px 0;
  border-radius: 4px;
  background-color: red;
  text-align: center;
  font-size: 12px;
  -webkit-animation: shadow 3s ease-in-out;
  animation: shadow 3s ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes shadow {
  0% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes shadow {
  0% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.recaptcha-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
input.invalid {
  border-color: red;
  color: red;
}
input.invalid::-webkit-input-placeholder {
  color: red;
}
input.invalid::-moz-placeholder {
  color: red;
}
input.invalid:-ms-input-placeholder {
  color: red;
}
input.invalid::-ms-input-placeholder {
  color: red;
}
input.invalid::placeholder {
  color: red;
}
.login-description-mob {
  display: none;
}
.main-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 40px;
}
.documents {
  margin-bottom: 60px;
}
.documents__caption {
  padding-top: 30px;
  text-align: center;
  padding-bottom: 60px;
  color: #413c48;
}
.documents-card {
  padding: 16px 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: #fff;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.03), 0 2px 6px rgba(0, 0, 0, 0.03),
    0 0 24px rgba(0, 0, 0, 0.04);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.03), 0 2px 6px rgba(0, 0, 0, 0.03),
    0 0 24px rgba(0, 0, 0, 0.04);
  border-radius: 6px;
  margin-bottom: 16px;
}
.documents-card__text {
  width: 80%;
  color: #2948ff;
  font-family: Open Sans;
  position: relative;
}
.documents-card__text:before {
  content: '';
  position: absolute;
  left: -16px;
  top: 3px;
  width: 10.5px;
  height: 14px;
  background-image: url(/dist/img/icons/doc.svg);
}
.documents-card__link {
  width: 148px;
}
.pdf-link-btn {
  margin-right: 10px;
}
.pdf-link-btn:hover {
  color: #fff;
}
.popup {
  position: fixed;
  top: 100px;
  left: calc(50% - 450px);
  height: 80%;
  width: 900px;
  display: none;
  opacity: 0;
  -webkit-transition: 1s ease;
  -o-transition: ease 1s;
  transition: 1s ease;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.popup .closes {
  width: 30px;
  line-height: 30px;
  height: 30px;
  font-size: 20px;
  color: #fff;
  background-color: #000;
  right: 0;
}
.popup .closes,
.preloader-n {
  text-align: center;
  position: absolute;
  top: 0;
}
.preloader-n {
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.preload-n-anim {
  -webkit-animation: hidden-preload 1s;
  animation: hidden-preload 1s;
}
.hidden {
  display: none;
}
@-webkit-keyframes hidden-preload {
  0% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes hidden-preload {
  0% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.contacts {
  padding: 40px 0 81px;
}
.contacts__title {
  text-align: center;
}
.contacts__info {
  padding-top: 40px;
}
.contacts__info-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 32px;
}
.contacts__info-top .button {
  width: 100%;
}
.contacts__about-us-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.about-us {
  width: 33.3%;
  max-width: 336px;
  padding: 27px;
  background: #fff;
  -webkit-box-shadow: 0 0 1px rgba(0, 15, 152, 0.03), 0 2px 6px rgba(0, 15, 152, 0.03),
    0 0 24px rgba(0, 15, 152, 0.05);
  box-shadow: 0 0 1px rgba(0, 15, 152, 0.03), 0 2px 6px rgba(0, 15, 152, 0.03),
    0 0 24px rgba(0, 15, 152, 0.05);
  border-radius: 6px;
  text-align: center;
}
.about-us__title {
  padding-top: 12px;
  padding-bottom: 8px;
  color: #413c48;
}
.about-us__description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Open Sans;
  line-height: 22px;
  text-align: center;
  font-style: normal;
  color: #858585;
}
.contacts__map {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  margin-right: 40px;
}
.contacts__map-item {
  height: 100%;
  border-radius: 6px;
}
a[href^="http://maps.google.com/maps"],a[href^="https://maps.google.com/maps"]
{
  display: none !important;
}
.gm-style-cc,
.gmnoprint a,
.gmnoprint span {
  display: none;
}
.gmnoprint div {
  background: none !important;
}
.services {
  padding-bottom: 36px;
}
.services__title {
  text-align: center;
  padding: 40px 0 81px;
}
.services-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.services-item {
  height: 506px;
  width: 100%;
  max-width: 527px;
  padding: 32px 87px 56px;
}
.services-item-wrapper {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.services-item-wrapper .form {
  width: 100%;
}
.services-item__title {
  text-align: center;
}
.services-item-controls {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.services-item-controls .button {
  width: 100%;
  display: block;
}
.services-item-controls .button:hover {
  color: #fff;
}
.services-item-controls .btn-m {
  margin-bottom: 24px;
}
.services-item-controls-form {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.services-item-controls-form button {
  width: 165px !important;
}
.services-item button:disabled,
.services-item button:disabled:hover {
  background: -o-linear-gradient(350.88deg, rgba(41, 72, 255, 0.7) 0, rgba(57, 106, 252, 0.7) 100%);
  background: linear-gradient(99.12deg, rgba(41, 72, 255, 0.7), rgba(57, 106, 252, 0.7));
}
.services-item button:disabled:hover {
  opacity: 1;
  cursor: unset;
}
.services h4 {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 23px;
  line-height: 28px;
}
.services-item-descr-block {
  display: none;
  padding: 0;
}
.services-item-descr-block__title {
  text-align: unset;
  padding: 16px 0;
}
.services-item-progress {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 233px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  overflow: hidden;
}
.services-item-progress:after {
  content: '';
  position: absolute;
  top: 50%;
  left: -100%;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#3664fc),
    color-stop(50%, #3664fc),
    color-stop(50%, #3664fc),
    color-stop(50%, #bcbcbc),
    to(#bcbcbc)
  );
  background: -o-linear-gradient(
    left,
    #3664fc 0,
    #3664fc 50%,
    #3664fc 50%,
    #bcbcbc 50%,
    #bcbcbc 100%
  );
  background: linear-gradient(90deg, #3664fc 0, #3664fc 50%, #3664fc 0, #bcbcbc 0, #bcbcbc);
  width: 433px;
  height: 1px;
  z-index: 2;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.services-item-progress .progress__item {
  position: relative;
  z-index: 3;
  width: 35px;
  height: 35px;
  background: #bcbcbc;
  border-radius: 3px;
  line-height: 35px;
  text-align: center;
  color: #fff;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}
.services-item-progress .progress__item:first-child {
  background: #3664fc;
}
.services-item-progress_step-two:after {
  left: -50%;
}
.services-item-progress_step-two .progress__item:nth-child(2) {
  background: #3664fc;
}
.services-item-progress_step-three:after {
  left: 0;
}
.services-item-progress_step-three .progress__item:nth-child(3) {
  background: #3664fc;
}
.modal-form {
  position: absolute;
  top: 10%;
  display: none;
  max-width: 1100px;
  width: 100%;
  background-color: #fff;
  left: calc(50% - 550px);
  padding: 30px;
  -webkit-box-shadow: 0 0 1px rgba(0, 15, 152, 0.03), 0 2px 6px rgba(0, 15, 152, 0.03),
    0 0 24px rgba(0, 15, 152, 0.05);
  box-shadow: 0 0 1px rgba(0, 15, 152, 0.03), 0 2px 6px rgba(0, 15, 152, 0.03),
    0 0 24px rgba(0, 15, 152, 0.05);
  border-radius: 6px;
  z-index: 30;
}
.modal-form .modal-form-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.modal-form .modal-form-wrapper .form-col {
  padding: 0 15px;
  width: 100%;
}
.modal-form .closes {
  text-align: center;
  width: 30px;
  line-height: 30px;
  height: 30px;
  font-size: 20px;
  color: #fff;
  background-color: #000;
  position: absolute;
  right: 0;
  top: 0;
}
.modal-form .services-item-controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
h4,
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
body,
html {
  background-color: #fafafa;
  height: 100%;
  font-family: Montserrat;
  font-weight: 500;
}
body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
}
.main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
.footer {
  color: #fff;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
a {
  color: inherit;
}
a,
a:hover {
  text-decoration: none;
}
a:hover {
  color: #413c48;
}
h1,
h2 {
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
}
h1,
p {
  margin: 0;
}
.no-scroll {
  overflow: hidden;
}
.preloader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #fafafa;
  z-index: 1001;
}
.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  -webkit-animation: preloader-rotate 2s linear infinite;
  animation: preloader-rotate 2s linear infinite;
}
.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  background-color: #034bda;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  -webkit-animation: preloader-bounce 2s ease-in-out infinite;
  animation: preloader-bounce 2s ease-in-out infinite;
}
.preloader__item:nth-child(2) {
  background-color: #e81b00 !important;
}
.preloader__item:last-child {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes preloader-rotate {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes preloader-rotate {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes preloader-bounce {
  0%,
  to {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes preloader-bounce {
  0%,
  to {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.loaded_hiding .preloader {
  -webkit-transition: opacity 0.3s;
  -o-transition: 0.3s opacity;
  transition: opacity 0.3s;
  opacity: 0;
}
.loaded .preloader {
  display: none;
}
.button {
  font-family: Open Sans;
  line-height: 22px;
  cursor: pointer;
  border: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  padding: 8px 0;
  outline-width: 0;
  text-align: center;
  background: -o-linear-gradient(344.86deg, #2948ff 0, #396afc 100%);
  background: linear-gradient(105.14deg, #2948ff, #396afc);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04),
    0 16px 24px rgba(0, 0, 0, 0.06);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04),
    0 16px 24px rgba(0, 0, 0, 0.06);
  border-radius: 6px;
  color: #fff;
}
.button:hover {
  opacity: 0.8;
}
.button:active {
  background: -o-linear-gradient(344.86deg, #2948ff 0, #2b50c0 100%);
  background: linear-gradient(105.14deg, #2948ff, #2b50c0);
  -webkit-box-shadow: 0 3px rgba(0, 0, 0, 0.04);
  box-shadow: 0 3px rgba(0, 0, 0, 0.04);
}
.button_success {
  background: -o-linear-gradient(344.86deg, #26d434 0, #28a739 100%);
  background: linear-gradient(105.14deg, #26d434, #28a739);
  -webkit-animation: radial-pulse 0.8s;
  animation: radial-pulse 0.8s;
  cursor: default;
}
.button_success:hover {
  opacity: 1;
}
.button_success:active {
  background: -o-linear-gradient(344.86deg, #26d434 0, #28a739 100%);
  background: linear-gradient(105.14deg, #26d434, #28a739);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04),
    0 16px 24px rgba(0, 0, 0, 0.06);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04),
    0 16px 24px rgba(0, 0, 0, 0.06);
}
@-webkit-keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 #26d434;
    box-shadow: 0 0 0 0 #26d434;
  }
  to {
    -webkit-box-shadow: 0 0 0 20px rgba(38, 212, 52, 0);
    box-shadow: 0 0 0 20px rgba(38, 212, 52, 0);
  }
}
@keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 #26d434;
    box-shadow: 0 0 0 0 #26d434;
  }
  to {
    -webkit-box-shadow: 0 0 0 20px rgba(38, 212, 52, 0);
    box-shadow: 0 0 0 20px rgba(38, 212, 52, 0);
  }
}
.form-block {
  padding: 47px 29px;
  background: #fff;
  -webkit-box-shadow: 0 0 1px rgba(0, 15, 152, 0.03), 0 2px 6px rgba(0, 15, 152, 0.03),
    0 0 24px rgba(0, 15, 152, 0.05);
  box-shadow: 0 0 1px rgba(0, 15, 152, 0.03), 0 2px 6px rgba(0, 15, 152, 0.03),
    0 0 24px rgba(0, 15, 152, 0.05);
  border-radius: 6px;
  width: 336px;
  color: #413c48;
}
.form .form__title {
  padding-bottom: 47px;
  text-align: center;
}
.form .form-item {
  font-family: Open Sans;
  font-size: 14px;
  line-height: 19px;
  padding-bottom: 12px;
}
.form .form-item__title {
  display: block;
  padding-bottom: 6px;
}
.form .form-item__field {
  padding-left: 15px;
  width: 100%;
  border: 1px solid #ced4da;
  color: #8a8e92;
  border-radius: 6px;
  height: 38px;
  -webkit-transition: 0.3s ease;
  -o-transition: ease 0.3s;
  transition: 0.3s ease;
  outline: none;
}
.form .form-item__field:focus {
  outline: none;
  -webkit-box-shadow: 0 0 0 3px rgba(33, 150, 243, 0.2);
  box-shadow: 0 0 0 3px rgba(33, 150, 243, 0.2);
  border-color: #2196f3;
}
.form .form-item__field.valid-input {
  border-color: #5cd053;
}
.form .form-item__field.valid-input:focus {
  border-color: #5cd053;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form .form-item__field.invalid-input {
  border-color: #cc2e2e;
}
.form .form-item__field.invalid-input:focus {
  border-color: #cc2e2e;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form .form-item__textarea {
  height: 104px;
  padding-top: 10px;
}
.shadow-block {
  background: #fff;
  -webkit-box-shadow: 0 0 1px rgba(0, 15, 152, 0.03), 0 2px 6px rgba(0, 15, 152, 0.03),
    0 0 24px rgba(0, 15, 152, 0.05);
  box-shadow: 0 0 1px rgba(0, 15, 152, 0.03), 0 2px 6px rgba(0, 15, 152, 0.03),
    0 0 24px rgba(0, 15, 152, 0.05);
  border-radius: 6px;
}
@media screen and (max-width: 1100px) {
  .info-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 100px;
  }
  .info-wrapper .info-sub-caption {
    font-size: 15px;
    top: -32px;
    line-height: 14px;
  }
  .services-wrapper .services-item {
    padding: 22px 27px 26px;
    margin: 15px;
  }
}
@media screen and (max-width: 800px) {
  .header .glide-slider .container {
    margin-bottom: 0;
  }
  .header .glide-slider .glide__slide {
    height: calc(100vh - 37px);
  }
  .social-links img {
    width: 30px;
    height: 30px;
  }
  .distribution-bottom {
    width: 100%;
  }
  .distribution-card-info-wrap {
    width: auto;
  }
  .navigation .navigation-list {
    left: -100%;
    top: 37px;
    margin: 0;
    padding-top: 40px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    position: fixed;
    height: calc(100vh - 37px);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    background-color: #fafafa;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .tell-us {
    font-size: 10px;
    margin: auto;
  }
  .greeting {
    padding-top: 70px;
    padding-bottom: 100px;
  }
  .greeting__caption {
    font-size: 24px;
    margin: 0;
  }
  .greeting__text {
    font-size: 16px;
    margin: 0;
    line-height: 22px;
  }
  .glide-header-arrows {
    display: none;
  }
  .navigation-list__item {
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 18px;
  }
  .header-logo {
    z-index: 2;
  }
  .navigation .navigation-list.nav-active {
    left: 0;
    z-index: 1;
  }
  .ham {
    z-index: 3;
    display: block;
  }
  .bulb-bg {
    left: 51px;
    top: -156px;
    width: 220px;
    background-size: contain;
    background-position: 50%;
    opacity: 0;
    background-repeat: no-repeat;
    background-image: url(/dist/img/bulb.svg);
  }
  .bulb-anim {
    opacity: 1;
    width: 160px;
  }
  .darkness {
    background: -o-radial-gradient(130px 173px, circle 0, rgba(0, 0, 0, 0), #fff);
    background: radial-gradient(circle 0 at 130px 173px, rgba(0, 0, 0, 0), #fff);
    -webkit-animation: colorChange 5s linear infinite alternate;
    animation: colorChange 5s linear infinite alternate;
    width: 100%;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    height: 100%;
    position: absolute;
    z-index: 5;
  }
  @-webkit-keyframes bulb-show {
    0% {
      opacity: 1;
      top: -400px;
      left: 51px;
      background-image: url(/dist/img/bulb-disable.svg);
    }
    80% {
      top: -156px;
      left: 51px;
      background-image: url(/dist/img/bulb-disable.svg);
    }
    to {
      background-position: 50%;
      background-image: url(/dist/img/bulb.svg);
    }
  }
  @keyframes bulb-show {
    0% {
      opacity: 1;
      top: -400px;
      left: 51px;
      background-image: url(/dist/img/bulb-disable.svg);
    }
    80% {
      top: -156px;
      left: 51px;
      background-image: url(/dist/img/bulb-disable.svg);
    }
    to {
      background-position: 50%;
      background-image: url(/dist/img/bulb.svg);
    }
  }
  .main-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .login-greeting {
    padding-right: 0;
  }
  .login-caption {
    text-align: center;
  }
  .popup {
    top: 100px;
    left: 0;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .popup .closes {
    text-align: center;
    width: 30px;
    line-height: 30px;
    height: 30px;
    font-size: 20px;
    color: #fff;
    right: 10px;
  }
  .contacts__about-us-wrapper,
  .contacts__info-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .about-us {
    margin-top: 25px;
    width: 100%;
    height: 188px;
  }
  .contacts__map {
    width: 100%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    height: 400px;
    margin-right: 0;
  }
  .contacts__form {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 50px;
  }
  .services-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .services-wrapper .services-item.services-item-descr-block {
    height: auto;
    padding: 0;
  }
}
@media screen and (max-width: 500px) {
  .distribution-bottom {
    padding: 0 20px 26px;
    margin-top: 20px;
  }
  .distribution-card-info-wrap {
    padding-right: 20px;
  }
  .distribution-card__link {
    font-size: 14px;
    padding-left: 0;
  }
  .distribution-card__price {
    width: 135.2px;
  }
  .dropbtn,
  .dropdown-content {
    width: 220px;
  }
  .dropbtn {
    font-size: 15px;
    padding: 10px 12px;
  }
  .info {
    padding-bottom: 0;
  }
  .price-card {
    padding: 26px 45px;
    font-family: Open Sans;
  }
  .price-card-bottom,
  .price-card-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .price-card-bottom .price-card-item,
  .price-card-top .price-card-item {
    width: 100%;
    border-right: 0 !important;
    border-left: 0 !important;
    padding: 25px 20px !important;
  }
  .price-card-top .price-card-item:first-child {
    padding-bottom: 25px;
    border-bottom: 1px solid hsla(0, 0%, 71%, 0.2);
  }
  .price-card-top .price-card-item:nth-child(2) {
    padding-bottom: 25px;
  }
  .price-card-bottom .price-card-item:first-child,
  .price-card-bottom .price-card-item:nth-child(2) {
    padding-top: 25px;
    border-top: 1px solid hsla(0, 0%, 71%, 0.2);
  }
  .footer-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .footer-wrapper,
  .footer-wrapper .social-caption {
    text-align: center;
  }
  .pdf-link-btn {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .documents-card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 16px 12px;
  }
  .documents-card__text {
    margin-bottom: 12px;
    padding-left: 16px;
    width: 100%;
  }
  .documents-card__text:before {
    left: 0;
  }
  .documents-card__link {
    width: 100%;
  }
}
@media screen and (max-width: 420px) {
  .distribution-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .dropdown {
    margin-top: 40px;
  }
  .login-greeting .login-caption {
    font-size: 24px;
    line-height: 26px;
  }
  .form-login-wrapper {
    width: 100%;
  }
  .contacts__form {
    width: 100%;
    padding: 0 15px;
  }
  .contacts .container {
    padding: 0;
  }
  .contacts__map-item {
    border-radius: 0;
  }
  .contacts {
    padding: 25px 0 40px;
  }
  .contacts .form {
    width: 100%;
  }
}
@media screen and (max-width: 1050px) {
  .login-caption {
    text-align: center;
  }
  .login-caption,
  .login-greeting {
    width: 100%;
    max-width: 100%;
  }
  .main-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .login-description {
    display: none;
  }
  .login-description-mob {
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: ease-in-out 0.3s;
    transition: 0.3s ease-in-out;
    display: block;
    padding: 35px 0;
    text-align: justify;
  }
}

@media screen and (max-width: 700px) {
  .modal-form {
    left: unset;
  }
}

@media screen and (max-width: 450px) {
  .modal-form-wrapper {
    flex-direction: column;
  }
}
